File axis-1.4.pom of Package axis

<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
   <modelVersion>4.0.0</modelVersion>
   <groupId>axis</groupId>
   <artifactId>axis</artifactId>
   <version>1.4</version>
   <packaging>jar</packaging>
   <name>Axis Web Services</name>
   <description>
      An implementation of the SOAP ("Simple Object Access Protocol") submission to W3C.
   </description>
   <url>http://ws.apache.org/axis</url>
   <licenses>
      <license>
         <name>The Apache Software License, Version 2.0</name>
         <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
         <distribution>repo</distribution>
      </license>
   </licenses>
   <scm>
      <url>http://svn.apache.org/viewcvs/webservices/axis/trunk/java/</url>
   </scm>
   <dependencies>
      <dependency><!-- depends on nothing; I think -->
         <groupId>axis</groupId>
         <artifactId>axis-jaxrpc</artifactId>
         <version>1.4</version>
      </dependency>
      <dependency><!-- depends on nothing; I think -->
         <groupId>axis</groupId>
         <artifactId>axis-saaj</artifactId>
         <version>1.4</version>
      </dependency>
      <dependency><!-- depends on nothing; I think -->
         <groupId>axis</groupId>
         <artifactId>axis-wsdl4j</artifactId>
         <version>1.5.1</version><!-- version independent of axis -->
         <scope>runtime</scope>
         <!-- note: also at wsdl4j:wsdl4j (a sf.net project) -->
      </dependency>
      <dependency>
         <groupId>commons-logging</groupId>
         <artifactId>commons-logging</artifactId>
         <version>1.0.4</version>
         <scope>runtime</scope>
      </dependency>
      <dependency>
         <groupId>commons-discovery</groupId>
         <artifactId>commons-discovery</artifactId>
         <version>0.2</version>
         <scope>runtime</scope>
      </dependency>
      <!-- supposedly also depends on log4j 1.2.8 but that is unlikely given commons-logging -->
   </dependencies>
</project>